<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:gravity="center_horizontal"
    android:orientation="vertical">


    <LinearLayout
        android:layout_marginTop="@dimen/margin_5"
        android:layout_marginBottom="@dimen/margin_5"
        android:id="@+id/iconTextAnimated"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_centerHorizontal="true"
        android:gravity="center_horizontal"
        android:orientation="vertical">

        <ImageView
            android:layout_margin="@dimen/margin_5"
            android:id="@+id/imv_icon"
            android:layout_width="@dimen/margin_60"
            android:layout_height="@dimen/margin_60"
            android:background="@drawable/app_selected_back"
            android:padding="@dimen/margin_18"
            android:src="@drawable/icon_water_waterfall"
            app:tint="@color/black" />

<!--        <RelativeLayout-->
<!--            android:layout_width="60dp"-->
<!--            android:layout_height="60dp"-->
<!--            android:background="@drawable/app_trasparent_icon_bg"-->
<!--            android:layout_marginRight="0.5dp">-->

<!--            -->
<!--        </RelativeLayout>-->



        <TextView
            android:fontFamily="@font/medium"
            android:layout_marginBottom="@dimen/margin_5"
            android:id="@+id/tv_name"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerHorizontal="true"
            android:gravity="center"
            android:text="Thunder"
            android:textColor="@color/white"
            android:textSize="@dimen/noise_item_text_size" />

    </LinearLayout>

</LinearLayout>